body {
	margin: 0;
	padding: 0;
	background-color: #050023;
	font-size: 18px;
	line-height: 26px;
	color: #ffffff;
	font-family: 'Poppins';
	font-weight: 400;
}
p {
	margin-bottom: 15px;
}
p:last-child {
	margin-bottom: 0;
}
a, a:hover, a:focus {
	color: #8C6CD8;
	text-decoration: none;
	outline: none;
	display: inline-block;
}
img {
	max-width: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Poppins';
	font-weight: 600;
	color: #ffffff;
}
ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
li {
	text-decoration: none;
	color: #fff;
}
input, textarea, select, button,
input:focus, textarea:focus, select:focus, button:focus {
	box-shadow: none !important;
	outline: none !important;
	border: none !important;
}
input, textarea, select {
	background-color: transparent;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    width: 100%;
}

/*input:-internal-autofill-selected, 
textarea:-internal-autofill-selected, 
select:-internal-autofill-selected, 
button:-internal-autofill-selected {
    background-color: transparent !important;
}*/

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    transition: background-color 5000s ease-in-out 0s;
    -webkit-text-fill-color: #fff !important;
}
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus,
select:-webkit-autofill:active {
    transition: background-color 5000s ease-in-out 0s;
    -webkit-text-fill-color: #fff !important;
}
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
textarea:-webkit-autofill:active {
    transition: background-color 5000s ease-in-out 0s;
    -webkit-text-fill-color: #fff !important;
}


section {
	padding: 70px 0;
	position: relative;
}
.mainbtn {
	font-size: 16px;
	color: #000000;
	font-weight: 500;
	background-color: #96FA02;
	border-radius: 45px;
	padding: 15px 30px !important;
	display: inline-block;
    text-align: center;
	border: none;
	box-shadow: none;
	outline: none;
	text-decoration: none;
	position: relative;
	overflow: hidden;
  	transition: all .5s;
  	z-index: 999;
  	width: 230px;
}
.mainbtn:hover {
	background-color: #8C6CD8;
	color: #ffffff;
/*	transform: rotate(0deg) skew(0deg) translate(0, -10px) !important;*/
}
.mainbtn:after {
  background: #8C6CD8;
    color: #ffffff;
  width: 100%;
  height: 100%;
  text-align: center;
  border: 1px solid #8C6CD8;
  content: '';
  display: block;
  position: absolute;
  top: -110%;
  left: -1px;
  transition: all 0.5s ease-in-out;
  z-index: -1;
}
.mainbtn:hover:after {
  position: absolute;
  top: 0px;
  left: 0px;
}

.header_wrapp {
    position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 999999;
}
.header_main {
	padding: 35px 0px;
}
.menu_bar {
    padding: 10px 0 0;
}
.header_main nav.navbar {
    padding: 0;
}
.header_main nav.navbar #navbar {
    width: 100% !important;
}
.header_main nav.navbar #navbar .offcanvas-body ul {
    display: flex;
    align-items: center;
}
.header_main nav.navbar #navbar ul li {
    padding-left: 40px;
    place-items: center;
    display: flex;
}
.header_main nav.navbar #navbar ul li a {
	color: #ffffff;
	padding: 0;
    font-size: 16px;
    font-weight: 500;
    line-height: 120%;
    letter-spacing: 0.5px;
}
.header_main nav.navbar #navbar ul li a.active, 
.header_main nav.navbar #navbar ul li a:hover {
	color: #96FA02;
}
.header_main nav.navbar #navbar ul li a.mainbtn {
	background-color: transparent;
	color: #96FA02;
	border: 1px solid #96FA02;
/*	padding: 15px 20px !important;*/
	width: auto;
}
.header_main nav.navbar #navbar ul li a.mainbtn:hover {
	background-color: #96FA02;
	color: #ffffff;
	border: 1px solid #96FA02;
}

.banner_wrappper {
	position: relative;
}
.banner_wrapp {
	background-image: url('../images/banner_bg1.png');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 80% top;
	padding-top: 200px;
}
.banner_img img {
	width: 100%;
}
.banner_main {
	position: relative;
	text-align: center;
	padding: 0px;
}
.banner_mockup {
	position: absolute;
	top: 0px;
	right: 0;
	left: 70px;
	text-align: center;
	z-index: 9;
	transform: translatey(0px);
  	animation: float 5s ease-in-out infinite;
}
.banner_mockup img {
    transform: rotate(4.504deg) !important;
}


.banner_details {
	position: relative;
	z-index: 99;
}
.banner_left_content {
	text-align: left;
	position: relative;
	z-index: 999;
}
.banner_left_content h1 {
    font-size: 114px;
    line-height: 120%;
}
.banner_btn {
	margin-top: 30px;
}
.banner_btn li {
    display: inline-block;
    border-radius: 15px;
    border: 1px solid #FFF;
    margin-right: 20px;
}
.banner_btn li:last-child {
	margin-right: 0;
}
.banner_btn li a {
    padding: 10px 20px;
}
.banner_btn li a .app_btn {
    padding-left: 10px;
}
.banner_btn li a .app_btn p {
    margin-bottom: 0;
    color: #fff;
    font-size: 12px;
    line-height: 18px;
}
.banner_btn li a .app_btn h6 {
    font-size: 18px;
    font-weight: 500;
    margin: 0;
}

.banner_right_content {
    text-align: left;
    padding-top: 300px;
    position: relative;
    z-index: 999;
    padding-left: 40px;
}
.banner_right_content h2 {
    font-size: 28px;
    font-weight: 500;
    line-height: 120%;
    letter-spacing: 4.2px;
    text-transform: uppercase;
    margin-bottom: 45px;
}
.banner_right_content p span {
    color: #96FA02;
}
.banner_right_content #getform {
	margin-top: 20px;
}
.banner_right_content #getform .form_group {
    display: flex;
    width: 100%;
    max-width: 510px;
    padding: 5px 5px 5px 20px;
    justify-content: space-between;
    align-items: center;
    border-radius: 37px;
    border: 1px solid #6A6A6A;
    position: relative;
}
.banner_right_content #getform .form_group .mainbtn {
	white-space: nowrap;
    width: 80%;
}

.vedia_main {
    position: relative;
    display: flex;
    align-items: center;
    justify-items: center;
}
.vedia_wrapp {
    background-image: url(../images/vedeo_bg.png);
    padding: 185px 0 0px;
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    position: relative;
}
.vedia_main video {
	width: 100%;
	height: 580px;
	border-radius: 22px;
    border: 1px solid #6A6A6A;
    background: #050023;
    backdrop-filter: blur(17.5px);
    object-fit: unset;
}
.vedia_main .playbtn {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    font-size: 44px;
    cursor: pointer;
}

.main_wrapp {
    position: relative;
    z-index: 99;
    padding-top: 50px;
}
.about_wrapp {
    padding: 100px 0;
}
.main_heading {
    text-align: center;
    margin-bottom: 35px;
}
.main_heading h2 {
    font-size: 64px;
    line-height: 120%;
    margin: 0px 0px 20px;
}
.main_heading p {
    line-height: 120%;
    letter-spacing: 3px;
    text-transform: uppercase;
    font-size: 20px;
}
.main_heading p span {
	color: #8C6CD8;
}
.main_heading .mainbtn {
    margin-top: 45px;
}

.vector_img1 {
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
}
.about_img {
    text-align: center;
    position: relative;
    z-index: 9;
	transform: translatey(0px);
  	animation: float 6s ease-in-out infinite;
}
@keyframes float {
  0% {
    transform: translatey(0px);
  }
  50% {
    transform: translatey(30px);
  }
  100% {
    transform: translatey(0px);
  }
}

.accordianmene .accordion-item {
    border-radius: 0;
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #2A1F49 !important;
    margin-bottom: 30px;
    padding-bottom: 30px;
}
.accordianmene .accordion-item:last-child {
	border-bottom: none !important;
	margin-bottom: 0;
	padding-bottom: 0;
}

.accordianmene .accordion-item h2 .accordion-button {
    border-radius: 0;
    background-color: transparent;
    border: none;
    box-shadow: none;
    color: #8C6CD8;
    font-size: 48px;
    padding: 0;
    line-height: 120%;
    font-weight: 400;
}
.accordianmene .accordion-item h2 .accordion-button.collapsed {
    color: rgba(255, 255, 255, 0.40);
}
.accordianmene .accordion-item .accordion-body {
    padding: 15px 0 0 0;
    color: rgba(255, 255, 255, 0.85);
    font-size: 20px;
    line-height: 140%;
    font-weight: 300;
}

.investing_wrapp {
    padding: 100px 0;
}
.investing_bg {
    border-radius: 30px;
    border: 1px solid #2A1F49;
    background: linear-gradient(48deg, #6544B2 0%, #240077 33.99%, #050023 80.35%, #050023 100%);
    padding: 60px 80px 0px 80px;
    margin-top: 40px;
    overflow: hidden;
} 
.investing_wrapp .main_heading {
	margin-bottom: 40px;
}
.investing_img {
    position: relative;
}
.investing_img {
    position: relative;
    text-align: left;
    left: 45px;
}
.investing_img .investingimg {
    position: relative;
/*    bottom: -40px;*/
}
.investing_img .investingimg1 {
    position: relative;
    right: 165px;
}
.investing_content h3, .tow_box_bg h3 {
    font-size: 48px;
    line-height: 120%;
    font-weight: 400;
    margin-bottom: 15px;
}
.investing_content p, 
.tow_box_bg p {
    font-size: 20px;
    letter-spacing: 0.5px;
}
.tow_box_bg {
	border-radius: 30px;
	border: 1px solid #2A1F49;
	background: linear-gradient(15deg, #6544B2 0%, #240077 33.99%, #050023 80.35%, #050023 100%);
	margin-top: 40px;
	padding: 70px 70px 0;
	overflow: hidden;
    position: relative;
}
.invest_img {
    text-align: center;
    margin-top: 60px;
}
.investing_right .investing_img {
    text-align: right;
    left: -45px;
}
.tow_box_bg1 .invest_img {
    bottom: 0;
    margin: 50px auto 0;
    position: sticky;
    left: 0;
    right: 0;
}
.tow_box_bg1 .invest_img img {
    max-height: 370px;
    height: 100%;
}
/*.investing_right .investing_img .investingimg {
    bottom: -64px;
}*/

.aboutwrapperbg {
	position: relative;
	padding: 0;
}
.about_wrapp_bg {
	background-image: url('../images/aboutus-img.png');
	background-size: cover;
	background-position: center bottom;
	background-repeat: no-repeat;
	position: relative;
}
.about_wrapp_img img {
	width: 100%;
}
.about_wrapp_height {
	height: 250px;
}
.about_heading {
	text-align: center;
}
.about_heading h2 {
	font-size: 64px;
	font-weight: 600;
	margin-bottom: 30px;
}
.about_heading p {
	font-size: 20px; 
}
.about_heading p {
    font-size: 20px;
    line-height: 140%;
    color: rgb(255 255 255 / 80%);
    padding: 0 25px;
    font-weight: 300;
    letter-spacing: 0.2px;
}
.about_heading {
    padding: 180px 0 500px;
}
.about_heading .mainbtn {
    margin-top: 35px;
}

.aboutwrappbg {
	height: 385px;
	padding: 0;
	position: relative;
	z-index: -1;
	border-radius: 1440px;
	opacity: 0.6000000238418579;
	background: linear-gradient(to bottom right, #F7E8FF 0%, rgba(114, 65, 226, 0.00) 50%) bottom right / 50% 50% no-repeat, 
				linear-gradient(to bottom left, #F7E8FF 0%, rgba(114, 65, 226, 0.00) 50%) bottom left / 50% 50% no-repeat, 
				linear-gradient(to top left, #F7E8FF 0%, rgba(114, 65, 226, 0.00) 50%) top left / 50% 50% no-repeat, 
				linear-gradient(to top right, #F7E8FF 0%, rgba(114, 65, 226, 0.00) 50%) top right / 50% 50% no-repeat;
}
.aboutwrappimg {
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    bottom: -450px;
    z-index: 99;
}
.aboutwrappimg:after {
    content: '';
    width: 360px;
    height: 360px;
    background: radial-gradient(85.57% 87.58% at 45.92% -6.59%, #3000A0 27.08%, #4A15C8 61.98%, #BE3BFF 96.88%);
    position: absolute;
    filter: blur(125px);
    opacity: 0.4000000059604645;
    top: -150px;
    left: 500px;
}

.frame_trade {
	background-image: url('../images/frame-img-bg.png');
	background-size: cover;
	background-position: center top;
	top: -100px;
	position: relative;
/*	animation: animatedBackground 10s linear infinite alternate;*/
}

/*@keyframes animatedBackground {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 100% 0;
  }
}*/

.frame_trade .about_heading {
    padding: 80px 0 50px;
}
.frame_trade .about_heading .text {
    letter-spacing: 3px;
    text-transform: uppercase;
}
.frame_trade .about_heading .text span {
	color: #8C6CD8;
}

.frequently_wrapp {
    padding-top: 150px;
    z-index: 10;
}
.frequently_main .accordion-item {
    background-color: transparent;
    border-radius: 0;
    border: none;
    color: #ffffff;
}
.frequently_main .accordion-item h2 button {
    background-color: transparent;
    border: none !important;
    border-radius: 0;
    border-top: 1px solid #2A1F49 !important;
    padding: 30px 0px;
    font-size: 28px;
    line-height: 140%;
    font-weight: 400;
    color: #ffffff;
}
.frequently_main .accordion-item:first-child h2 button {
	border-top: none !important;
}
.frequently_main .accordion-item .accordion-body {
    padding: 30px 0px;
    font-size: 20px;
    line-height: 30px;
    border-top: 1px solid #2A1F49 !important;
}
.frequently_wrapp .vector_img1 {
	top: -220px;
	z-index: 10;
}
.frequently_main {
    position: relative;
    z-index: 999;
}


.newsletter_wrapp {
	background-image: url('../images/faq_bg.png');
	background-size: cover;
	background-position: center bottom;
	background-repeat: no-repeat;
	position: relative;
    z-index: 99;
    padding-bottom: 0;
}
.newsletter_wrapp::before {
    content: '';
    background: #060124;
    filter: blur(50px);
    height: 330px;
    position: absolute;
    top: -70px;
    width: 100%;
    right: 0;
    left: 60px;
    z-index: 9;
}
.newsletter_wrapp::after {
    content: '';
    background: #060124;
    filter: blur(50px);
    height: 330px;
    position: absolute;
    bottom: -150px;
    width: 100%;
    right: 0;
    left: 0;
    z-index: 9;
}
.newsletter_bg_img {
    position: absolute;
    top: -80px;
    left: 0;
}
.newsletter_bg_img1 {
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
}
.newsletter_main {
	padding: 0px 0 200px;
	position: relative;
    z-index: 9999;
}
.newsletter_main h2 {
    font-size: 64px;
    font-weight: 600;
    margin-bottom: 40px;
}
.newsletter_main p {
    font-size: 20px;
    letter-spacing: 3px;
    text-transform: uppercase;
    margin-bottom: 50px;
}
.newsletter_main .form_group {
    width: 510px;
    padding: 5px 5px 5px 20px;
    justify-content: space-between;
    align-items: center;
    border-radius: 37px;
    border: 1px solid rgba(255, 255, 255, 0.40);
    margin: 0 auto;
    position: relative;
}
.newsletter_main .form_group .mainbtn {
    white-space: nowrap;
    width: 60%;
}

.footer_wrapp {
    position: relative;
    z-index: 999;
    padding-bottom: 50px;
}
.footer_main {
	text-align: center;
}
.footer_main .footer_menu {
	padding: 40px 0 50px;
	border-bottom: 1px solid #2A1F49;
	margin-bottom: 30px;
}
.footer_main .footer_menu li {
	display: inline-block;
	padding: 0 25px;
}
.footer_main .footer_menu li a {
	color: #fff;
	font-size: 16px;
	line-height: 22px;
}
.footer_main .footer_menu li a:hover {
	color: #8C6CD8;
}
.footer_main .social_media {
	padding-bottom: 20px;
}
.footer_main .social_media li {
	display: inline-block;
    margin: 0 10px;
}
.footer_main .social_media li a {
    font-size: 20px;
    width: 46px;
    height: 46px;
    border: 2px solid #ffffff;
    border-radius: 50%;
    text-align: center;
    line-height: 43px;
	color: rgba(255, 255, 255, 0.80);
    display: inline-block;
}
.footer_main .social_media li:hover a {
    border: 2px solid transparent;
    background-color: #8C6CD8;
    color: #000000;
}
.footer_copyright p {
	font-size: 12px;
	color: #B1B1B1;
}


/**** 2nd page ****/
/*.inner_pages_header .header_main {
	padding: 35px 0;
}*/
.feature_wrapps {
    padding: 200px 0px 70px;
}
.feature-box {
    box-shadow: 3px 21px 80px -16px #A771FFE5;
    padding: 50px 55px;
    border: 1px solid;
    border-image-source: linear-gradient(208.57deg, rgba(255, 255, 255, 0) -1.39%, rgba(230, 180, 255, 0.7) 82.37%);
    background: radial-gradient(155.76% 155.76% at 50% 116.67%, #3F0E91 0%, #1F0A58 69.79%, #231157 100%), 
    			linear-gradient(208.57deg, rgba(255, 255, 255, 0) -1.39%, rgba(230, 180, 255, 0.7) 82.37%);
    border-radius: 22px;
    text-align: center;
}
.feature-box h3 {
    color: #96FA02;
    font-size: 28px;
    font-weight: 400;
    line-height: 120%;
    margin-bottom: 20px;
}
.feature-box p {
    font-size: 20px;
    font-weight: 300;
    line-height: 140%;
    margin-bottom: 0;
}
.feature-box .form_box {
    width: 100%;
    max-width: 480px;
    margin: 40px auto 0;
    position: relative;
}
.feature-box .form_box .form_group {
    padding-bottom: 40px;
    position: relative;
    text-align: left;
    position: relative;
}
.feature-box .form_box .form_group .invalid-feedback {
    position: absolute;
    bottom: 15px;
    left: 20px;
    font-size: 13px;
}
.feature-box .form_box .form_group .input_field {
    border-radius: 37px;
    border: 1px solid #6A6A6A !important;
    padding: 15px 20px;
    color: #CFCFCF;
    font-size: 16px !important;
    font-weight: 400 !important;
}
.feature-box .form_box .form_group label {
    font-size: 12px;
    color: rgba(255, 255, 255, 0.80);
    padding-left: 15px;
    text-align: left;
    position: relative;
    font-weight: 400;
    letter-spacing: 0.2px;
    line-height: 140%;
}
.feature-box .form_box .form_group input[type=checkbox] {
  	position: relative;
	width: 20px;
	height: 20px;
	border-radius: 3px;
	border: 1px solid #ffffff !important;
	cursor: pointer;
	-webkit-appearance: none;
    background-color: transparent;
}
.feature-box .form_box .form_group input[type=checkbox]:checked:before {
  	content: '';
  	position: absolute;
  	right: 50%;
  	top: 50%;
  	width: 5px;
 	height: 10px;
  	border: solid #FFF;
  	border-width: 0 2px 2px 0;
  	margin: -1px -1px 0 -1px;
  	transform: rotate(45deg) translate(-50%, -50%);
  	z-index: 2;
}
.feature-box .form_group_btn {
	margin-top: 10px;
}
.fantasy_investing {
    text-align: center;
}
.fantasy_investing {
    text-align: center;
    padding-left: 20px;
}
.fantasy_investing h1 {
    font-size: 48px;
    font-weight: 400;
    line-height: 120%;
    margin-bottom: 30px;
}
.fantasy_investing h1 span {
	color: #8C6CD8;
}
.fantasy_investing p.text {
    font-size: 20px;
    margin-bottom: 50px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 3px;
}
.fantasy_investing p {
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 40px;
    font-weight: 300;
}
.fantasy_investing p span {
    color: #96FA02;
}
.fantasy_investing .banner_btn li {
    margin: 0 10px !important;
}

.investing_point_wrapp {
    padding: 120px 0 200px;
}
.investing_point_main h2 {
    font-size: 48px;
    font-weight: 400;
    text-align: center;
    padding-bottom: 100px;
} 
.investing_point_main h2 span {
	color: #96FA02;
}
.investing_point {
    display: flex;
    gap: 65px;
/*    grid-template-columns: repeat(5, 1fr);*/
    align-items: center;
}

.investing_point_box > h6 {
    text-align: center;
    letter-spacing: 3px;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 20px;
}
.investing_point_img {
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	float: left;
	text-align: center;
	position: relative;
}
.investing_point_img:after {
    content: '';
    width: 44px;
    height: 1px;
    position: absolute;
    right: -50px;
    top: 50%;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0.10) 0%, #BE3BFF 53.13%, rgba(255, 255, 255, 0.10) 100%);
}
.investing_point_bg1 {
	width: 180px;
	height: 180px;
	background-image: url('../images/points_bg.svg');
	padding-top: 75px;
}
.investing_point_bg2 {
	width: 200px;
	height: 200px;
	background-image: url('../images/points_bg1.svg');
	padding-top: 85px;
}
.investing_point_bg3 {
	width: 220px;
	height: 220px;
	background-image: url('../images/points_bg2.svg');
	padding-top: 95px;
}
.investing_point_bg4 {
	width: 240px;
	height: 240px;
	background-image: url('../images/points_bg3.svg');
	padding-top: 105px;
}
.investing_point_bg5 {
	width: 260px;
	height: 260px;
	background-image: url('../images/points_bg4.svg');
	padding-top: 115px;
}
.investing_point_bg5:after {
	display: none;
}
.investing_point_img h6 {
    font-weight: 400;
    font-size: 13px;
    line-height: 20px;
    margin: 0;
}
.investing_point_img h6 span {
	color: #96FA02;
}

.feature-box h2 {
    font-size: 48px;
    font-weight: 400;
    margin-bottom: 50px;
}
.form_group textarea.input_field {
    border-radius: 17px !important;
}
.feature-box .form_box .form_group label a {
    color: rgba(255, 255, 255, 0.80);
    text-decoration: underline;
}
.contact_info {
	padding-top: 60px;
}
.contact_info > ul > li {
	width: 100%;
	display: inline-block;
	padding-bottom: 40px;
	font-size: 20px;
	color: #FFFFFFD9;
}
.contact_info > ul > li:last-child {
	padding-bottom: 0;
}
.contact_info > ul > li p {
	font-size: 20px;
	line-height: 28px;
	text-transform: uppercase;
	margin-bottom: 10px;
    color: #fff;
}
.contact_info > ul > li a {
	color: #FFFFFFD9;
}
.contact_info > ul > li ul {
	padding-top: 10px;
}
.contact_info > ul > li ul li {
    display: inline-block;
    padding: 0 10px;
}
.contact_info > ul > li ul li a {
    font-size: 20px;
    width: 46px;
    height: 46px;
    border: 2px solid #ffffff;
    border-radius: 50%;
    text-align: center;
    line-height: 43px;
	color: rgba(255, 255, 255);
    display: inline-block;
}
.contact_info > ul > li ul li:hover a {
    border: 2px solid transparent;
    background-color: #96FA02;
    color: #000000;
}
.map_wrapp .map_heading {
    text-align: center;
}
.map_wrapp .map_heading h2 {
    font-size: 48px;
    font-weight: 400;
    margin: 50px 0 60px;
    line-height: 54px;
}

.mapouter {
	position:relative;
	text-align:right;
	width:100%;
	height:600px;
}
.gmap_canvas {
	overflow:hidden;
	background:none!important;
	width:100%;
	height:600px;
}
.gmap_iframe {
	height:600px!important;
	border-radius: 25px;
    border: 1px solid #2A1F49;
}

.inner_pages_wrapp {
    padding: 200px 0px;
}
.inner_pages_main h1 {
    font-size: 64px;
    font-weight: 600;
    margin-bottom: 80px;
}
.inner_pages_main p {
    font-size: 18px;
    line-height: 140%;
    font-weight: 300;
    margin-bottom: 20px;
    letter-spacing: 0.2px;
}
.inner_pages_main p a {
	color: #fff;
	font-weight: 500;
}
.inner_pages_main h2 {
    font-size: 32px;
    font-weight: 500;
    margin: 50px 0 30px;
}
.inner_pages_main h3 {
	font-size: 26px;
    font-weight: 400;
    margin: 0px 0 25px;
    word-break: break-all;
}
.innerpage_point h2 {
    letter-spacing: 4.5px;
    font-weight: 400;
    font-size: 30px;
    text-transform: uppercase;
    margin-bottom: 25px;
}
.innerpage_point h6 {
    letter-spacing: 3px;
    text-transform: uppercase;
    font-size: 20px;
    margin-bottom: 25px;
    font-weight: 400;
}
.inner_list {
    padding-left: 20px;
    padding-bottom: 25px;
}
.inner_list li {
    display: inline-block;
    position: relative;
    padding: 5px 0 5px 20px;
}
.inner_list li:after {
    content: '';
    background-color: #fff;
    width: 8px;
    height: 8px;
    position: absolute;
    left: 0;
    top: 15px;
    border-radius: 50%;
}
.innerpage_point h6 {
	font-weight: 400;
	font-size: 20px;
	line-height: 28px;
}
.innerpagesbody {
	background-image: url('../images/bg-img.svg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
}

/*.menu_bar .navbar-toggler.collapsed .fa-xmark {
    display: none;
}*/
.mainpages_wrapp {
	position: relative;
	width: 100%;
    overflow-x: hidden !important;
}

.banner_right_content .banner_btn {
    display: none;
}


.confirmation_content {
    text-align: center;
}
.confirmation_content h2 {
    font-size: 64px;
    font-weight: 600;
    line-height: 120%;
    margin-bottom: 30px;
}
.confirmation_content h6 {
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 3px;
    text-transform: uppercase;
    line-height: 120%;
    margin-bottom: 40px;
}
.confirmation_content p {
    font-size: 20px;
    line-height: 140%;
}

.confirmation_cooy {
    max-width: 500px;
    width: 100%;
    margin: 60px auto 40px;
    border: 2px solid #8c6cd86b;
    border-radius: 37px;
}
.confirmation_cooy .clipboard {
    border-radius: 37px;
    border: 1px solid rgba(255, 255, 255, 0.40);
    display: inline-flex;
    padding: 5px 5px 5px 20px;
    align-items: center;
    gap: 30px;
    width: 100%;
}
.confirmation_cooy .clipboard input {
    font-size: 16px;
    color: #CFCFCF;
}
.confirmation_cooy .clipboard #copyButton {
    background-color: #96FA02;
    display: flex;
    width: 56px;
    height: 49px;
    padding: 15px 26px;
    justify-content: center;
    align-items: center;
    border-radius: 60px;
    font-size: 30px;
}
.sharing_options h5 {
    font-size: 18px;
    font-weight: 300;
    line-height: 140%;
    margin-bottom: 20px;
    color: rgba(255, 255, 255, 0.70);
}
.sharing_options ul li {
    display: inline-block;
    padding: 0 10px;
}
.sharing_options ul li a {
    font-size: 20px;
    width: 46px;
    height: 46px;
    border: 2px solid #ffffff;
    border-radius: 50%;
    text-align: center;
    line-height: 43px;
    color: rgba(255, 255, 255, 0.80);
    display: inline-block;
}
.sharing_options ul li:hover a {
    border: 2px solid transparent;
    background-color: #96FA02;
    color: #000000;
}
.sharing_options {
    margin-bottom: 70px;
}
.ranked_wrapp {
    background-image: url('../images/confirmation-page-bg.png');
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.ranked_wrapp:after {
    content: '';
    border-radius: 1630px;
    opacity: 1;
    background: #070225;
    filter: blur(15.5px);
    height: 300px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -200px;
    z-index: -1;
}
.ranked_wrapp .ranked_main {
    margin-top: 185px;
}
.ranked_box {
    text-align: center;
}
.ranked_box h6 {
    font-size: 28px;
    font-weight: 400;
    margin-bottom: 10px;
    line-height: 140%;
}
.ranked_box h2 {
    font-size: 64px;
    margin-bottom: 20px;
}
.ranked_box p {
    font-size: 20px;
    font-weight: 300;
}
.ranked_wrapp .investing_point_main {
    margin-top: 70px;
    padding-bottom: 50px;
}



.footer_bg {
    padding-top: 70px;
    background-color: #050023;
}



.banner_right_content .form_group .invalid-feedback, 
.newsletter_main .form_group .invalid-feedback {
    position: absolute;
    bottom: -30px;
    left: 25px;
    font-size: 14px;
    text-align: left;
}

.banner_right_content .alertDanger, 
.newsletter_main .alertDanger {
    text-align: left !important;
    position: absolute;
    bottom: -30px;
    left: 20px;
}
.banner_right_content .alertDanger .errormsg, 
.newsletter_main .alertDanger .errormsg {
    font-size: 12px;
    font-weight: 400;
    text-align: left;
    color: #ff4444;
}

.banner_right_content .alertSuccess, 
.newsletter_main .alertSuccess {
    text-align: left !important;
    position: absolute;
    bottom: -30px;
    left: 20px;
}
.banner_right_content .alertSuccess .successmsg, 
.newsletter_main .alertSuccess .successmsg {
    font-size: 12px;
    font-weight: 400;
    text-align: left;
    color: #96FA02;
}

.offcanvas-backdrop.show {
    opacity: 0.99 !important;
}


.modal_main {
    background-color: rgb(5 0 35 / 85%);
    z-index: 999999;
    opacity: 1 !important;
    display: flex;
    place-items: center;
    align-items: center;
}
.modal_main .modal-dialog {
    background: radial-gradient(155.76% 155.76% at 50% 116.67%, #3F0E91 0%, #1F0A58 69.79%, #231157 100%), 
                linear-gradient(208.57deg, rgba(255, 255, 255, 0) -1.39%, rgba(230, 180, 255, 0.7) 82.37%);
    width: 100%;
    margin: 0 auto;
    border-radius: 20px;
    max-width: 620px;
    padding: 50px 55px;
    text-align: center;
    position: relative;
}
.modal_main .modal-dialog .modal-content {
    background-color: transparent;
    border: none;
}
.modal_main .modal-dialog .modal-body {
    padding: 0;
}
.modal_main .modal-body h2 {
    font-size: 28px;
    line-height: 120%;
    margin: 0px 0px 30px;
}
.modal_main .modal-body button.btn {
    position: absolute;
    font-size: 24px;
    color: #fff;
    top: -50px;
    right: -45px;
}
.modal_img {
    position: absolute;
    top: -50px;
    left: 0;
    right: 0;
}


.accordion-button::after {
    content: '\f107' !important;
    font-family: 'Font Awesome 6 Free' !important;
    color: #ffffff !important;
    background-image: none !important;
    font-size: 22px !important;
    font-weight: 700;
    line-height: 22px !important; 
}
.accordion-button:not(.collapsed)::after {
    content: '\f107' !important;
    background-image: none !important;
}
.feature-box .form_box #errormsg {
    position: absolute;
    bottom: 15px;
    left: 0;
    font-size: 13px;
    padding: 0;
    margin: 0;
    border: none;
    border-radius: 0;
}
.feature-box .form_box div#sucmsg {
    position: absolute;
    left: 0;
    right: 0;
    font-size: 14px;
    font-weight: 400;
}

.feature-box .form_box .form_group.text-center #errormsg, 
.feature-box .form_box .form_group.text-center #sucmsg {
    right: 0;
}

.banner_right_content .form_group.d-flex .invalid-feedback, 
.newsletter_main .form_group.d-flex .invalid-feedback {
    right: 25px;
    left: unset;
    top: -30px;
    bottom: unset;
    text-align: right;
}
.agree_text {
    position: relative;
    margin-top: 10px;
    margin-right:2px;
    padding-left:20px;
}
.agree_text .invalid-feedback {
    position: absolute;
    bottom: -20px;
    font-size: 14px;
}
.newsletter_main #errormsg {
    text-align: center !important;
    left: 0 !important;
    right: 0 !important;
}